
@font-face {
  font-family: "Montserrat-Arabic";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(fonts/Montserrat-Arabic-Light.otf) format("woff2");
}
@font-face {
  font-family: "Montserrat-Arabic";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/Montserrat-Arabic-Regular.otf) format("woff2");
}
@font-face {
  font-family: "Montserrat-Arabic";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/Montserrat-Arabic-Medium.otf) format("woff2");
}
@font-face {
  font-family: "Montserrat-Arabic";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/Montserrat-Arabic-SemiBold.otf) format("woff2");
}
@font-face {
  font-family: "Montserrat-Arabic";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/Montserrat-Arabic-Bold.otf) format("woff2");
}

body {
    font-family: 'Montserrat-Arabic', sans-serif !important;
}

:not(.fa):not(.fas):not(.far):not(.fab):not(.fad):not(.fal):not([class*="eicon-"]):not(.ab-icon) {
    font-family: 'Montserrat-Arabic', sans-serif !important;
}

body header.site-header .main-header-menu>.menu-item:after {
    right: 0;
    left: auto;
}

body header.site-header .widget_polylang a:before {
    left: -18px;
    right: auto;
}

body .ast-scroll-to-top-right {
    right: 30px;
    left: auto;
}

body .wpcf7 {
    direction: rtl !important;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
    direction: rtl !important;
}

footer.site-footer .widget_nav_menu .widget-title:after,
footer.site-footer .site-footer-primary-section-4 .ast-builder-html-element p:after {
    right: 0;
    left: auto;
}
.terms-page .elementor-widget-text-editor ul li::after,
.our-services-section .elementor-widget-text-editor ul li::after {
    left: auto;
    right: 0;
}

body .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper {
    text-align: start;
    flex-direction: row;
}

@media (max-width:767.98px) {
    body .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper {
        text-align: center;
    }
}

.contactus-page .elementor-icon-list-item {
    gap: 6px;
}

.our-skills-section .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper .elementor-icon-box-icon {
    margin-left: var(--icon-box-icon-margin, 15px);
    margin-right: 0;
}